.post {
	margin-bottom: 30px;
	margin-bottom: 30px;
	display: flex;
	align-items: center;
	gap: 30px;

	&_num {
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 50px;
		min-width: 50px;

		font-weight: 700;
		color: white;
		background-color: var(--accent2);
		border-radius: 50%;
		border: 1px solid black;
	}

	&_content {
		flex: 1 1 100%;
		padding: 30px;
		background-color: #ffffff;
		border: 1px solid #0d0c0b;
		border-radius: 20px;
		box-shadow: inset 5px 5px 10px var(--accent2),
			inset -5px -5px 10px var(--accent2);
	}

	&_title {
		text-transform: uppercase;
		text-align: center;
		margin-bottom: 15px;
	}
}